#from {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color:#000000;
	line-height:14px;
	text-align:right;
	background: #ffffcc;
	padding:2px 2px 2px 2px;
	}
#from a:link {
	color: #000000; text-decoration: none;
	}
#from a:visited {
	color: #000000; text-decoration: none; 
	}
#from a:hover {
	color: #000000;
	font-weight:bold;
	background-color:yellow;
	}

#header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#000000;
	line-height:14px;
	background:#ffffcc;
	vertical-align:middle;
	text-align:center;
	padding:2px 2px 2px 2px;
	}

#top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color:#000000;
	line-height:18px;
	background:#ffffff;
	vertical-align:middle;
	text-align:center;
	padding:2px 2px 2px 2px;
	}
	
#distancesKm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color:#000000;
	line-height:14px;
	background: #ffffff;
	text-align:center;
	padding:2px 2px 2px 2px;
	}

#distancesMiles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color:#000000;
	line-height:14px;
	background: #ffffff;
	text-align:center;
	padding:2px 2px 2px 2px;
	}
	
#Times {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color:#000000;
	line-height:14px;
	background: #ffffff;
	text-align:center;
	padding:2px 2px 2px 2px;
	}
